[ 解決済 ] Katawara 1.6.3 にしたらブロックエディターの幅が狭くなった

VWSとは フォーラム Katawara [ 解決済 ] Katawara 1.6.3 にしたらブロックエディターの幅が狭くなった

[ 解決済 ] Katawara 1.6.3 にしたらブロックエディターの幅が狭くなった

  • このトピックには3件の返信、2人の参加者があり、最後に対馬 俊彦により1週、 5日前に更新されました。
4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • #50961

    対馬 俊彦
    参加者

    Katawara を 1.6.1 から 1.6.3 にアップデートしたら、ブロックエディターの編集領域の幅が狭くなりました。

    ブロックエディターに設定されているスタイルをデベロッパーツールで比べてみたところ、クラス .wp-block の設定が以下のように変わっています。

    Ver 1.6.1 : max-width: 1110px;

    Ver 1.6.3 : max-width: 840px;

    添付画像をご参照ください。

    私は今までの 1110px の方が都合がよいので、戻していただけるとありがたいです。

    Attachments:
    You must be logged in to view attached files.
    #50963

    Vektor,Inc
    キーマスター

    ご利用ありがとうございます。
    現在調査中です。
    恐れ入りますがしばらくお待ちください。

    #51114

    Vektor,Inc
    キーマスター

    お世話になっております。

    本件、Katawara 1.6.5にて修正いたしましたので、更新してご確認お願いいたします。

    今後ともよろしくお願いいたします。

    #51140

    対馬 俊彦
    参加者

    Katawara 1.6.5 にアップデートして、ブロックエディターの編集領域の幅が狭い件が修正されたことを確認いたしました。

    ありがとうございました。

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。